html {
  overflow-y: scroll;
}
body {
  background: #DCC192;
  width: 680px;
  margin: auto;
  font-family: "Dogica";
  color: #C08864;
}
header {
  padding: 10px;
  width: 680px;
}
#main{
  padding: 20px;
  background: #fff;
  font-family: "nintendoP_Humming-E_002pr";
  font-size: 15px;
}
#nav{
  padding: 10px 15px 0px 15px;
  background: #666;
  border: solid #C08864;
  height: 30px;
}
#nav a {
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  color:white;
}
.nav-table {
  table-layout: fixed;
}
.header-nav-button {
  color: #000000;
  text-decoration: none;
  font-size: 11px;
  outline: 1px solid #C08864;
  background: white;
  border-width: 1px;
  border-style: solid;
  border-color: #FFFFFF #C08864 #C08864 #FFFFFF;
  padding: 4px 10px;
  display: block;
  position: relative;
  bottom: 0px;
}
a:link, a:visited {
  color: #9E501B;
  background-color: transparent;
  text-decoration: none;
}
a:hover {
  color: #C8694D;
  background-color: transparent;
  text-decoration: underline;
}
a:active {
  color: #C8694D;
  background-color: transparent;
  text-decoration: none;
}
td {
  text-align: center;
}
footer {
  padding: 20px;
  background: #fff;
  margin-bottom: 20px;
}
@font-face {
  font-family: "Dogica";
  src: url("https://chocolate-aisha.neocities.org/fonts/dogica.otf");
  src: url("https://chocolate-aisha.neocities.org/fonts/dogica.ttf")  format('truetype');
}
@font-face {
  font-family: "nintendoP_Humming-E_002pr";
  src: url("https://chocolate-aisha.neocities.org/fonts/hummingbird.otf")  format('opentype');
}